From: <a href="/blend/av.cgi?id=229">KALEA1969</a><BR>
Date: 15 July 2001<P>

Harem: Thanks, Mahalo for ur comment. U got exactly what I felt when I wrote my poems.. I feel all of what I write acts as a journal of what is going on in my life.. Lately it has been what has been going on in my love life..lol.. But hey, it is a learning experience, and makes for great poetry, because when I am full of emotions...I may burst.. I write. <BR>
I have tp say it does mean something to me when, others who do write comment on my work. I haven't done it for a long time, and still feel new to it. I have only been doing this for a year or two. Most of what I write comes from journal entries.. or just plain emotion.. that happens to rhyme..lol... 
<HR>
From: <a href="/blend/av.cgi?id=122">~*Truelies*~</a><BR>
Date: 15 July 2001<P>

scqueen - thanks! Glad you liked it.<BR>
<BR>
Luv -x-x-x-
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 July 2001<P>

zero # 1~ Stop writing such amazing stuff!! LOL...You keep astounding me, you know that...WOW...<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 July 2001<P>

Hey Gup; We don't care what you write, give us your laundry and grocery lists..ha just write for us. And yes maybe the muckrakers will leave us alone with Kirks new system in place.***<BR>
<BR>
Chris; Misti's writing is still powerful, seems she enjoys taking us through the darker shades. Hope you will post more for us.<BR>
<BR>
Keeperofthegloom; You made me cry this morning, so you have to be someone I know. Not many can do that.<BR>
<BR>
Echolocation and SCQueen; I've tried cinnamon and it works for a bit and then they just find another way in. I love the idea of sage leaves, will try that. We do have hedgeapples here but the only things I've ever used them for are catapulting as a kid. SC, I like the idea of egg shells around the house. That would put nutrients into the soil. Will try that one for sure. I also got a recipe, you take hot peppers and onions and put them in water for two weeks and then spray the water where ever you see them. Going to try this too. These devils have annoyed me for too long now but I like them better than the poisons they want to kill them with. Thank You Both!<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 July 2001<P>

hot chocolate~ Thanks for your comment on July 13...I completely missed it! That'll teach me to read the board without having my coffee first! LOL...Thanks for the encouragement!<BR>
<BR>
Love and smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 15 July 2001<P>

BK, not sure if "muckrakers" is the term you're looking for, since they were the ones is when raking through the muck, looking to expose corruption and other bad things to the public view. Perhaps "muckslingers" is closer to what you're looking for? (I still like the concept of "drive-by shoutings", one little vowel switch can be a lot of fun.)<BR>
<BR>
In any case, I'm pretty happy with how the system's worked out so far.  While it's hardly bulletproof, it does make doing irritating things anonymously from an absolutely trivial task to one taking a bit of work... It had some other nice benefits as well, letting someone see all the works of an author's account.  (I didn't go out of my way to enforce one blender account per e-mail address, though I don't like when people abuse playing with multiple net personalities.)
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 15 July 2001<P>

Ali, girl! You and I must love the same artists!!  Matchbox 20 and now Sarah McLaughlin!!  Cool! <BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 July 2001<P>

wind~ 'I Wait' was beautiful...Keep posting!!<BR>
<BR>
Love and dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 July 2001<P>

TJ~  *digging through my cds*...God, I haven't listend to Sarah in, well, forever!  Now, I just have to! LOL!!!<BR>
<BR>
Love and life, Ali
<HR>